Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(323)

Issue 29327142: Issue 3031 - Add Adblock Browser section to First Run Page (localization) (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
4 years, 3 months ago by saroyanm
Modified:
4 years, 2 months ago
CC:
Felix Dahlke, Thomas Greiner
Visibility:
Public.

Description

Issue 3031 - Add Adblock Browser section to First Run Page (localization)

Patch Set 1 #

Total comments: 32

Patch Set 2 : Removed new lines from localized files #

Patch Set 3 : French typo fix #

Patch Set 4 : Added mising translations, small fixes and reverted French #

Patch Set 5 : Added French translation back #

Patch Set 6 : Translation fixes provided by translators #

Total comments: 29

Patch Set 7 : Fixed Tamara requests #

Patch Set 8 : Fixed Albanian #

Unified diffs Side-by-side diffs Delta from patch set Stats (+492 lines, -6 lines) Patch
M locale/ar/firstRun.json View 1 2 3 4 5 6 1 chunk +9 lines, -0 lines 0 comments Download
M locale/ast/firstRun.json View 1 2 3 1 chunk +9 lines, -0 lines 0 comments Download
M locale/bg/firstRun.json View 1 1 chunk +9 lines, -0 lines 0 comments Download
M locale/bn-BD/firstRun.json View 1 2 3 4 5 1 chunk +9 lines, -0 lines 0 comments Download
M locale/bs/firstRun.json View 1 1 chunk +9 lines, -0 lines 0 comments Download
M locale/ca/firstRun.json View 1 2 3 4 5 6 2 chunks +11 lines, -2 lines 0 comments Download
M locale/cs/firstRun.json View 1 1 chunk +9 lines, -0 lines 0 comments Download
M locale/da/firstRun.json View 1 1 chunk +9 lines, -0 lines 0 comments Download
M locale/de/firstRun.json View 1 1 chunk +9 lines, -0 lines 0 comments Download
M locale/el/firstRun.json View 1 1 chunk +9 lines, -0 lines 0 comments Download
M locale/en-US/firstRun.json View 1 1 chunk +1 line, -1 line 0 comments Download
M locale/es-AR/firstRun.json View 1 2 3 4 5 6 1 chunk +9 lines, -0 lines 0 comments Download
M locale/es-CL/firstRun.json View 1 2 3 4 5 6 1 chunk +10 lines, -1 line 0 comments Download
M locale/es-ES/firstRun.json View 1 2 3 4 5 6 1 chunk +10 lines, -1 line 0 comments Download
M locale/es-MX/firstRun.json View 1 1 chunk +9 lines, -0 lines 0 comments Download
M locale/et/firstRun.json View 1 1 chunk +9 lines, -0 lines 0 comments Download
M locale/eu/firstRun.json View 1 2 3 1 chunk +9 lines, -0 lines 0 comments Download
M locale/fa/firstRun.json View 1 2 3 4 5 1 chunk +9 lines, -0 lines 0 comments Download
M locale/fi/firstRun.json View 1 1 chunk +9 lines, -0 lines 0 comments Download
M locale/fr/firstRun.json View 1 2 4 1 chunk +9 lines, -0 lines 0 comments Download
M locale/he/firstRun.json View 1 2 3 4 5 1 chunk +9 lines, -0 lines 0 comments Download
M locale/hi-IN/firstRun.json View 1 2 3 4 5 6 1 chunk +10 lines, -1 line 0 comments Download
M locale/hr/firstRun.json View 1 1 chunk +9 lines, -0 lines 0 comments Download
M locale/hu/firstRun.json View 1 1 chunk +9 lines, -0 lines 0 comments Download
M locale/hy-AM/firstRun.json View 1 1 chunk +9 lines, -0 lines 0 comments Download
M locale/id/firstRun.json View 1 1 chunk +9 lines, -0 lines 0 comments Download
M locale/is/firstRun.json View 1 1 chunk +9 lines, -0 lines 0 comments Download
M locale/it/firstRun.json View 1 1 chunk +9 lines, -0 lines 0 comments Download
M locale/ja/firstRun.json View 1 1 chunk +9 lines, -0 lines 0 comments Download
M locale/kk/firstRun.json View 1 1 chunk +9 lines, -0 lines 0 comments Download
M locale/ko/firstRun.json View 1 1 chunk +9 lines, -0 lines 0 comments Download
M locale/lt/firstRun.json View 1 1 chunk +9 lines, -0 lines 0 comments Download
M locale/lv/firstRun.json View 1 1 chunk +9 lines, -0 lines 0 comments Download
M locale/mk/firstRun.json View 1 2 3 4 5 1 chunk +9 lines, -0 lines 0 comments Download
M locale/mr/firstRun.json View 1 2 3 4 5 1 chunk +9 lines, -0 lines 0 comments Download
M locale/ms/firstRun.json View 1 1 chunk +9 lines, -0 lines 0 comments Download
M locale/nb-NO/firstRun.json View 1 1 chunk +9 lines, -0 lines 0 comments Download
M locale/nl/firstRun.json View 1 1 chunk +9 lines, -0 lines 0 comments Download
M locale/pl/firstRun.json View 1 1 chunk +9 lines, -0 lines 0 comments Download
M locale/pt-BR/firstRun.json View 1 2 3 4 5 6 1 chunk +9 lines, -0 lines 0 comments Download
M locale/pt-PT/firstRun.json View 1 1 chunk +9 lines, -0 lines 0 comments Download
M locale/ro/firstRun.json View 1 1 chunk +9 lines, -0 lines 0 comments Download
M locale/ru/firstRun.json View 1 1 chunk +9 lines, -0 lines 0 comments Download
M locale/sk/firstRun.json View 1 1 chunk +9 lines, -0 lines 0 comments Download
M locale/sl/firstRun.json View 1 1 chunk +9 lines, -0 lines 0 comments Download
M locale/sq/firstRun.json View 1 2 3 4 5 6 7 1 chunk +9 lines, -0 lines 0 comments Download
M locale/sr/firstRun.json View 1 1 chunk +9 lines, -0 lines 0 comments Download
M locale/sv-SE/firstRun.json View 1 1 chunk +9 lines, -0 lines 0 comments Download
M locale/ta-LK/firstRun.json View 1 2 3 1 chunk +9 lines, -0 lines 0 comments Download
M locale/th/firstRun.json View 1 1 chunk +9 lines, -0 lines 0 comments Download
M locale/tr/firstRun.json View 1 1 chunk +9 lines, -0 lines 0 comments Download
M locale/uk/firstRun.json View 1 2 3 4 5 1 chunk +9 lines, -0 lines 0 comments Download
M locale/vi/firstRun.json View 1 2 3 4 5 1 chunk +9 lines, -0 lines 0 comments Download
M locale/zh-CN/firstRun.json View 1 2 3 4 5 1 chunk +9 lines, -0 lines 0 comments Download
M locale/zh-TW/firstRun.json View 1 1 chunk +9 lines, -0 lines 0 comments Download

Messages

Total messages: 26
saroyanm
Phill can you please have a look, I couldn't find locales for current languages: https://www.onehourtranslation.com/project/VG3813274/ ...
4 years, 3 months ago (2015-09-10 14:46:38 UTC) #1
Sebastian Noack
https://codereview.adblockplus.org/29327142/diff/29327143/locale/ar/firstRun.json File locale/ar/firstRun.json (right): https://codereview.adblockplus.org/29327142/diff/29327143/locale/ar/firstRun.json#newcode12 locale/ar/firstRun.json:12: "message": "احصل على Adblock Browserهنا" I think there is ...
4 years, 3 months ago (2015-09-11 11:53:57 UTC) #2
saroyanm
https://codereview.adblockplus.org/29327142/diff/29327143/locale/ar/firstRun.json File locale/ar/firstRun.json (right): https://codereview.adblockplus.org/29327142/diff/29327143/locale/ar/firstRun.json#newcode12 locale/ar/firstRun.json:12: "message": "احصل على Adblock Browserهنا" On 2015/09/11 11:53:55, Sebastian ...
4 years, 3 months ago (2015-09-11 12:51:27 UTC) #3
Philip Hill
On 2015/09/10 14:46:38, saroyanm wrote: > Phill can you please have a look, I couldn't ...
4 years, 3 months ago (2015-09-11 13:06:15 UTC) #4
Philip Hill
https://codereview.adblockplus.org/29327142/diff/29327143/locale/ast/firstRun.json File locale/ast/firstRun.json (right): https://codereview.adblockplus.org/29327142/diff/29327143/locale/ast/firstRun.json#newcode7 locale/ast/firstRun.json:7: }, Since this locale turns out to be Spanish ...
4 years, 3 months ago (2015-09-11 13:06:36 UTC) #5
Sebastian Noack
On 2015/09/11 13:06:15, Philip Hill wrote: > I wonder if it makes any difference to ...
4 years, 3 months ago (2015-09-11 13:30:04 UTC) #6
saroyanm
https://codereview.adblockplus.org/29327142/diff/29327143/locale/ar/firstRun.json File locale/ar/firstRun.json (right): https://codereview.adblockplus.org/29327142/diff/29327143/locale/ar/firstRun.json#newcode12 locale/ar/firstRun.json:12: "message": "احصل على Adblock Browserهنا" On 2015/09/11 13:30:03, Sebastian ...
4 years, 3 months ago (2015-09-11 13:45:16 UTC) #7
Sebastian Noack
https://codereview.adblockplus.org/29327142/diff/29327143/locale/bn-BD/firstRun.json File locale/bn-BD/firstRun.json (right): https://codereview.adblockplus.org/29327142/diff/29327143/locale/bn-BD/firstRun.json#newcode9 locale/bn-BD/firstRun.json:9: "message": "অ্যান্ড্রয়েড ও iOS-এর জন্য উপলভ্য" On 2015/09/11 13:45:13, ...
4 years, 3 months ago (2015-09-11 13:48:43 UTC) #8
Philip Hill
On 2015/09/11 13:48:43, Sebastian Noack wrote: > https://codereview.adblockplus.org/29327142/diff/29327143/locale/bn-BD/firstRun.json > File locale/bn-BD/firstRun.json (right): > > https://codereview.adblockplus.org/29327142/diff/29327143/locale/bn-BD/firstRun.json#newcode9 ...
4 years, 3 months ago (2015-09-11 13:50:10 UTC) #9
Philip Hill
4 years, 3 months ago (2015-09-11 13:50:18 UTC) #10
saroyanm
https://codereview.adblockplus.org/29327142/diff/29327143/locale/bn-BD/firstRun.json File locale/bn-BD/firstRun.json (right): https://codereview.adblockplus.org/29327142/diff/29327143/locale/bn-BD/firstRun.json#newcode9 locale/bn-BD/firstRun.json:9: "message": "অ্যান্ড্রয়েড ও iOS-এর জন্য উপলভ্য" On 2015/09/11 13:48:43, ...
4 years, 3 months ago (2015-09-11 13:56:03 UTC) #11
Philip Hill
On 2015/09/11 13:56:03, saroyanm wrote: > https://codereview.adblockplus.org/29327142/diff/29327143/locale/bn-BD/firstRun.json > File locale/bn-BD/firstRun.json (right): > > https://codereview.adblockplus.org/29327142/diff/29327143/locale/bn-BD/firstRun.json#newcode9 > ...
4 years, 3 months ago (2015-09-11 13:57:26 UTC) #12
Philip Hill
4 years, 3 months ago (2015-09-11 13:57:33 UTC) #13
Sebastian Noack
On 2015/09/11 13:57:26, Philip Hill wrote: > If you have a strong feeling that we ...
4 years, 3 months ago (2015-09-11 14:02:55 UTC) #14
saroyanm
https://codereview.adblockplus.org/29327142/diff/29327143/locale/bn-BD/firstRun.json File locale/bn-BD/firstRun.json (right): https://codereview.adblockplus.org/29327142/diff/29327143/locale/bn-BD/firstRun.json#newcode9 locale/bn-BD/firstRun.json:9: "message": "অ্যান্ড্রয়েড ও iOS-এর জন্য উপলভ্য" On 2015/09/11 13:56:02, ...
4 years, 3 months ago (2015-09-11 14:33:57 UTC) #15
Sebastian Noack
https://codereview.adblockplus.org/29327142/diff/29327143/locale/fr/firstRun.json File locale/fr/firstRun.json (right): https://codereview.adblockplus.org/29327142/diff/29327143/locale/fr/firstRun.json#newcode8 locale/fr/firstRun.json:8: "firstRun_abbPromotionHeadline": { On 2015/09/11 13:48:43, Sebastian Noack wrote: > ...
4 years, 3 months ago (2015-09-11 14:36:57 UTC) #16
saroyanm
https://codereview.adblockplus.org/29327142/diff/29327143/locale/fr/firstRun.json File locale/fr/firstRun.json (right): https://codereview.adblockplus.org/29327142/diff/29327143/locale/fr/firstRun.json#newcode8 locale/fr/firstRun.json:8: "firstRun_abbPromotionHeadline": { On 2015/09/11 14:36:56, Sebastian Noack wrote: > ...
4 years, 3 months ago (2015-09-11 15:01:14 UTC) #17
saroyanm
Patch Set 6 : Translation fixes provided by translators Translations are updated, only the Albanian ...
4 years, 2 months ago (2015-09-15 10:00:05 UTC) #18
Sebastian Noack
LGTM
4 years, 2 months ago (2015-09-15 10:20:15 UTC) #19
tamara
Those were the few changes I could find so far and as mentioned in my ...
4 years, 2 months ago (2015-09-16 12:15:12 UTC) #20
saroyanm
https://codereview.adblockplus.org/29327142/diff/29327634/locale/ar/firstRun.json File locale/ar/firstRun.json (right): https://codereview.adblockplus.org/29327142/diff/29327634/locale/ar/firstRun.json#newcode15 locale/ar/firstRun.json:15: "message": "متوفر لنظامي Android و iOS" On 2015/09/16 12:15:04, ...
4 years, 2 months ago (2015-09-16 13:14:23 UTC) #21
Sebastian Noack
https://codereview.adblockplus.org/29327142/diff/29327634/locale/sq/firstRun.json File locale/sq/firstRun.json (right): https://codereview.adblockplus.org/29327142/diff/29327634/locale/sq/firstRun.json#newcode12 locale/sq/firstRun.json:12: "message": "Merre shfletuesin Adblock këtu" On 2015/09/16 13:14:20, saroyanm ...
4 years, 2 months ago (2015-09-16 13:16:34 UTC) #22
saroyanm
https://codereview.adblockplus.org/29327142/diff/29327634/locale/sq/firstRun.json File locale/sq/firstRun.json (right): https://codereview.adblockplus.org/29327142/diff/29327634/locale/sq/firstRun.json#newcode12 locale/sq/firstRun.json:12: "message": "Merre shfletuesin Adblock këtu" On 2015/09/16 13:16:33, Sebastian ...
4 years, 2 months ago (2015-09-16 13:26:55 UTC) #23
tamara
On 2015/09/16 13:26:55, saroyanm wrote: > https://codereview.adblockplus.org/29327142/diff/29327634/locale/sq/firstRun.json > File locale/sq/firstRun.json (right): > > https://codereview.adblockplus.org/29327142/diff/29327634/locale/sq/firstRun.json#newcode12 > ...
4 years, 2 months ago (2015-09-16 13:46:46 UTC) #24
Sebastian Noack
LGTM
4 years, 2 months ago (2015-09-16 13:51:32 UTC) #25
Sebastian Noack
4 years, 2 months ago (2015-09-16 13:51:38 UTC) #26
LGTM
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 87257f5